.Wrapper{
  border: 1px solid #4B96EF;
  padding: 10px 0;
  border-radius: 4px;
  position: relative;
}

.Header {
  box-sizing: border-box;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  flex-wrap: nowrap;
  align-content: stretch;
}

.HeaderTitle {
  width: calc(100% - 100px);
  flex-grow: 10;
  font-size: 16px;
  font-weight: bold;
}

.HeaderTitle p {
  padding: 0 10px;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}

.ArrowIcon {
  flex-grow: 1;
}

.List {
  list-style-type: none;
  margin: 0;
  padding: 10px 0;
  cursor: pointer;
  position: absolute;
  left: -1px;
  z-index: 100;
  width: 100%;
  background-color: #ffffff;
  border: 1px solid #4B96EF;
  border-top: 0px;
  border-radius: 0px 0px 4px 4px;
}

.ListItem {
  padding: 4px 10px;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}